package com.thinker.bishi.offer;

/**
 * @author lzh
 * 回文数
 */
public class Palindrome {

    private static boolean go(int[] arr){
        if(arr == null || arr.length ==0) return false;
        for(int i=0,j=arr.length-1;j>=i;i++,j--){
            if(arr[i] != arr[j]) return false;
        }
        return true;
    }
    public static void main(String[] args) {
        int[] arr = new int[]{1,2,2,1};
        System.out.println(go(arr));
    }
}
